Subject: MN: Re: Emergency Proposal 031

From: "Wayper, Paul" <WayperP@p...>
Date: Wed, 17 Mar 1999 09:26:02 +1000

On Tuesday, March 16, 1999 9:33 PM, Dunx (Duncan Ellis)
[SMTP:DELLIS@u...] wrote:
> Emergency Proposal 031 - Narg-u-Meant [Multiple] 

I'll vote For this. Seems fair, I suppose. (I actually didn't mean this
as a loophole but once spotted it was hard to resist :-)

Have fun,

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com